@font-face {
    font-family: "Onest";
    src: url("./Onest-Thin.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Onest";
    src: url("./Onest-ExtraLight.woff2") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Onest";
    src: url("./Onest-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Onest";
    src: url("./Onest-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;

    size-adjust: 103%;
    ascent-override: 92%;
    descent-override: 24%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Onest";
    src: url("./Onest-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;

    size-adjust: 103%;
    ascent-override: 92%;
    descent-override: 24%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Onest";
    src: url("./Onest-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Onest";
    src: url("./Onest-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;

    size-adjust: 103%;
    ascent-override: 92%;
    descent-override: 24%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Onest";
    src: url("./Onest-ExtraBold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Onest";
    src: url("./Onest-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
